ENV(1)

NAZWA
env - uruchamia program w zmienionym środowisku

SKŁADNIA
env [OPCJA]... [-] [NAZWA=WARTOŚĆ]... [POLECENIE [ARG]...]

OPIS

Ustawia każdą zmienną środowiskową NAZWA na WARTOŚĆ i wykonuje POLECENIE.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-i, --ignore-environment
    zaczyna z pustym środowiskiem

-0, --null
    kończy każdy wiersz bajtem NUL, zamiast znakiem nowego wiersza

-u, --unset=NAZWA
    usuwa zmienną NAZWA ze środowiska

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Argument - implikuje -i. Jeśli nie podano POLECENIA, wyświetlane jest otrzymane środowisko.

AUTOR
Napisane przez Richarda Mlynarika i Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu env proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/env>
lub lokalnie, za pomocą info '(coreutils) env invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.